旧款MacBook系统macOS10.13.6无法升级高级版本解决方案

目前我手上的MacBook应该是2015年款的版本,平时也很少使用一般用来测试MAC系统的软件用途或者给孩子上网课用的。最近有在调试MAC软件的时候发现有些软件无法安装,提示系统版本不兼容,于是通过查看系统是MacOS 10.13.6版本,而且查看相关文档,旧版本的MAC电脑到这个版本不可以自动升级到高级版本。

那是不是意味着旧款MACBOOK就被淘汰呢?肯定不是这样子的,还是有办法升级的,具体的办法是这样子的。

1、这里我们可以手工点击这里升级到macOS Mojave

地址:https://apps.apple.com/cn/app/macos-mojave/id1398502828?mt=12

旧款MacBook系统macOS10.13.6无法升级高级版本解决方案

看到这里之后,点击 按钮然后跳转到MAC APP Store就可以自动升级,但是如果无法升级的话,需要调整。

2、解决”macOS Mojave应用程序副本已损坏”问题

在第一步执行的时候会提示”安装macOS Mojave(10.14.6)应用程序副本已损坏,不能用来安装macOS”问题。这个主要问题在于,我们的电脑旧版本,默认是不支持升级新版本OS的,但是我们可以将系统时间调整到前几年,然后再去升级。

在MAC系统中调出 终端。

sudo date 032107102015.15

设置修改之后,再去执行第一步是可以的,至少我是可以这么做的。

3、让他自动升级

在完成Mojave版本下载和升级之后,我们在系统里。左上角的苹果标志,点击关于本机。

旧款MacBook系统macOS10.13.6无法升级高级版本解决方案

可以看到版本是否还有其他升级版本这里我升级到Big Sur版本系统,基本上可以安装大部分的软件。以后如果遇到不支持的软件,再想办法升级新的系统。

原创文章,作者:乐小虎,如若转载,请注明出处:https://www.lexiaohu.com/update-macos1036.html

关注公众号
关注「乐小虎」微信公众号,获取最新软件推送
(0)
上一篇 2022年12月14日 上午8:54
下一篇 2022年12月19日 上午7:40

相关推荐